» Ubuntu » Paket

Error

two or more packages specified (mcu8051ide natty)